Fixation of parameters related to experimental setup

04/23/2020 12:05 AM - Vratislav Chudoba

Status: Открыта Start date: 04/22/2020

Priority: Нормальный Due date:  

Assignee: Ivan Muzalevsky % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Provide essential parameters related to experimental setup basing on results obtained in task 397 (and its subtasks).

The parameters should be provided in the form of the table in separate comment.

History

#1 - 04/27/2020 04:39 PM - Ivan Muzalevsky

- % Done changed from 0 to 100

The initial parameters:

number parameter value unit

1 beam energy beamDet thickness:

630 micron of Si 

 

2* thin SSD calibration

parameters

pars for 2 thin

detector (

ssd_20u_2.cal) from 

issue 284

pars for 1 3 and 4

detectors from issue

391 

(SSD_20u_1_cal.txt,

SSD_20u_3_cal.txt 

SSD_20u_4_cal.txt )

 

3 thick SSD calibration

parameters

issue 391  

4 central DSD

calibration

parameters

issue 391  

5 thin detector front

dead layer

not used mcm

6 thin detector rear

dead layer

not used mcm

7 thick SSD front dead

layer

issue 391 mcm

8 thin detector position issue 293 with offset

(0.5,-1.3,-3)

mm

9 thick detector

position

issue 293 with offset

(0.5,-1.3,-3)

mm

10 central DSD position (0,0,323) mm

11 target density (same

pressure as for 

7

H)

0.0020646 g.cm

-3

12 target density, low  0.001005 g.cm

-3

13** full target thickness 6 mm

14 target mylar window

thickness

3.5 mcm

15 target stainless steel

window thickness

6 mcm

16*** CsI calibration

parameters

not used  
http://er.jinr.ru/develop/issues/397
http://er.jinr.ru/develop/attachments/download/492/ssd_20u_2.cal
http://er.jinr.ru/develop/issues/284
http://er.jinr.ru/develop/issues/391
http://er.jinr.ru/develop/issues/391
http://er.jinr.ru/develop/attachments/download/527/SSD_20u_1_cal.txt
http://er.jinr.ru/develop/attachments/download/529/SSD_20u_3_cal.txt
http://er.jinr.ru/develop/attachments/download/530/SSD_20u_4_cal.txt
http://er.jinr.ru/develop/issues/391
http://er.jinr.ru/develop/issues/391
http://er.jinr.ru/develop/issues/391
http://er.jinr.ru/develop/issues/293
http://er.jinr.ru/develop/issues/293


17 map of thickness for

thin SSD

issue 392  

18 target selection circle of 9 mm

radius

with center in

( 0.4673,0.0262) mm

at the target plane

 

19 MWPC positions MWPC1

(-0.9,-3,-815)

MWPC2

(0.3,-1.55,-270)

mm

 

Summed spectrum from all 4 telescopes for thin target

Green lines - coincidence with 9Li

 mm_thin.png 

The position of the g.s. is 0.1 MeV which was estimated as a mean value of the main peak of the black histogram

Separated spectra from 4 telescopes for thick target

Red lines - ground state selection

 mm_diff.png 

Ground state positions (means of red histograms): 

-0.094 MeV (360 events)

0.178 MeV (336 events)

-0.059 MeV (339 events)

0.178 MeV (362 events)

Summed spectrum from all 4 telescopes for thick target

Green lines - coincidence with 9Li

 mm_thick.png 

From the summed spectrum the g.s. position was calculated as a statistical average from 4 values:

position = (-0.094*360+0.178*336+-0.059*339+0.178*362)/1397 = 0.05MeV
http://er.jinr.ru/develop/issues/392


#2 - 05/28/2020 01:19 PM - Ivan Muzalevsky

Without time-amplitude cuts for the central telescope

Summed spectrum from all 4 telescopes for thin target

Green lines - coincidence with 9Li and time-amp cuts for CT

 mm_thin.png 

Separated spectra from 4 telescopes for thick target

 mm_diff.png 

Ground state positions (means of red histograms): 

-0.126 MeV (776 events)

0.151 MeV (634 events)

-0.108 MeV (712 events)

0.154 MeV (711 events)

Summed spectrum from all 4 telescopes for thick target

Green lines - coincidence with 9Li and time-amp cuts for CT

 mm_thick.png 

From the summed spectrum the g.s. position was calculated as a statistical average from 4 values:

position = (-0.126*776+0.151*634-0.108*712+0.154*711)/2833 = 0.01MeV
